.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

.btn-underline {
    position: relative;
}
.btn-underline::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -2px;
    left: 0;
    background-color: currentColor;
    transform: scaleX(0.3);
    transform-origin: bottom left;
    transition: transform 0.3s ease;
}
.btn-underline:hover::after {
    transform: scaleX(1);
}

.no-scrollbar::-webkit-scrollbar {
    display: none;
}
.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.nav-hidden {
    transform: translateY(-100%);
}

#top-nav {
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.5s ease-in-out;
}
